[Bug 512711] [NEW] dependency problem libsdl1.2debian

Mark Schmidt mail.mts at gmail.com
Tue Jan 26 09:31:11 UTC 2010


Public bug reported:

the recent update for ubuntu-desktop tries to install libsdl1-2debian-
pulseaudio and therefore removes libsdl1.2debian-alsa. the alsa version
is a dependency of kubuntu-desktop so an update would remove kubuntu-
desktop. as a solution kubuntu could also use the pulseaudio version or
both could switch to libsdl1.2debian-all which provides both backends
for alsa and pulseaudio

** Affects: kubuntu-meta (Ubuntu)
     Importance: Undecided
         Status: New

-- 
dependency problem libsdl1.2debian
https://bugs.launchpad.net/bugs/512711
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kubuntu-meta in ubuntu.




More information about the kubuntu-bugs mailing list